Is there a way to set the filter status to be “Any” by default?
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi All,

Is there a way to set the filter status to be “Any” by default?

attached

thank you in advance,

Lubna

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2016-03-06 13:08 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Priority changed from Urgent to Normal

#2 - 2016-03-07 11:01 - Go MAEDA

- Category changed from Administration to Issues

Please take a look at #7360. Maybe that issue will resolve this.

#3 - 2016-03-07 11:01 - Go MAEDA

- Related to Feature #7360: Issue custom query: default query per instance, project and user added

#4 - 2016-03-29 15:09 - Tapan Sharma

Added patch which will set the filter status as any instead of open.

#5 - 2016-03-29 15:16 - Tapan Sharma

- File filter_status_any.diff added

Attached patch file

#6 - 2016-04-06 05:27 - Toshi MARUYAMA

- Category changed from Issues to Issues filter

#7 - 2017-12-27 16:19 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #7360.

#8 - 2017-12-27 16:19 - Toshi MARUYAMA

- Related to deleted (Feature #7360: Issue custom query: default query per instance, project and user)
#9 - 2017-12-27 16:19 - Toshi MARUYAMA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

Files
filter_status_any.diff 512 Bytes 2016-03-29 Tapan Sharma
